All Jetpack and Devtools test suites are going to permafail when Gecko  merges to Beta  - TypeError: Cm.isCIDRegistered is not a function)
[Tracking Requested - why for this release]: Mass devtools test bustage when Gecko  merges to Beta.


